• Status New
  • Percent Complete
    0%
  • Task Type Bug Report
  • Category Packages → Packages: Stable
  • Assigned To No-one
  • Operating System i686
  • Severity Low
  • Priority Medium
  • Reported Version
  • Due in Version Undecided
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Arch Linux 32
Opened by Admin - 15.11.2019

FS#78 - The qt5 group contains packages of different versions.

Attached to Project: Archlinux32
Opened by Erling Hellenäs - 05.07.2019
FS#78 - The qt5 group contains packages of different versions.

The qt5 group contains a qt5-base which is of a later revision, 5.12.4 instead of 5.12.3. pyside2 is also of a this later revision, but I don’t use it. I guess the group should be fixed.

Workaround: I downgraded qt5-base and it is working again.

I get this error: sddm-greeter[441]: Cannot mix incompatible Qt library (version 0x50c03) with this library (version 0x50c04)
Then systemd dumps core.

Excerpt from my journal: External Link

The group definition as seen when installing the group with pacman: External Link

My architecture is i686.

I consider it critical since QT is not working.

Google Cache

Zivecaira commented on 19.11.2021 16:56

You can also ask any of the writers to imitate the writing styles of someone else, and they will be making sure that uk essay help will be looking authentic. So passing the authorship investigation will also be easier

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing